
/* ****************** 2칸 레이아웃  ****************** */

.layout_75398_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_75398_ > div {margin-left:-10px;}
.layout_75398_ > div:after {content:''; display:block; clear:both;}
.layout_75398_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_75398_ > div > .container_1 {width:66.666666666667%;}
.layout_75398_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_75398_ > div > .container_1 { width:100%; }
	.layout_75398_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_75398_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_129655_ {position:relative; max-width:100%; margin:0 auto; z-index:1; }
.slide_container_129655_ a {display:block; text-decoration:none;}
.slide_container_129655_ img {display:block; width:100%;}
.slide_container_129655_ > div {display:none; position:relative;}
.slide_container_129655_ > div > a {display:block;}

/* navigation */
.slide_container_129655_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_129655_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_129655_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_129655_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_129655_ a.slidesjs-previous {left:0;}
.slide_container_129655_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_129655_ a.slidesjs-next {right:0;}
.slide_container_129655_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_129655_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_129655_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_129655_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_129655_ .slidesjs-pagination li a.active,
.slide_container_129655_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_129655_ .slidesjs-pagination li a:hover {border:none; background:#d00000;}

/* caption */
.caption_top_129655_ .slidesjs-container,
.caption_top_129655_ .slidesjs-control {padding-bottom:60px;}
.caption_top_129655_ .slidesjs-pagination {bottom:60px;}
.caption_top_129655_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:left; box-sizing:border-box;}
.caption_top_129655_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_top_129655_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_top_129655_ .content {font-size:12px; color:#999;}

.caption_middle_129655_ .slidesjs-container,
.caption_middle_129655_ .slidesjs-control {padding-bottom:60px;}
.caption_middle_129655_ .slidesjs-pagination {bottom:60px;}
.caption_middle_129655_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:center; box-sizing:border-box;}
.caption_middle_129655_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_middle_129655_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_middle_129655_ .content {font-size:12px; color:#999;}

.caption_bottom_129655_ .slidesjs-container,
.caption_bottom_129655_ .slidesjs-control {padding-bottom:60px;}
.caption_bottom_129655_ .slidesjs-pagination {bottom:60px;}
.caption_bottom_129655_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_bottom_129655_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_bottom_129655_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_bottom_129655_ .content {font-size:12px; color:#999;}

.caption_false_129655_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_129655_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_129655_ .slidesjs-container,
	.caption_top_129655_ .slidesjs-control {padding-bottom:0;}
	.caption_top_129655_ .slidesjs-pagination {bottom:0;}
	.caption_top_129655_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_129655_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_129655_ .subject {font-size:36px;}
	.caption_top_129655_ .content {font-size:18px;}

	.caption_middle_129655_ .slidesjs-container,
	.caption_middle_129655_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_129655_ .slidesjs-pagination {bottom:0;}
	.caption_middle_129655_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_129655_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_129655_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_129655_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_129655_ .slidesjs-container,
	.caption_bottom_129655_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_129655_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_129655_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_129655_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_129655_ .subject {font-size:36px;}
	.caption_bottom_129655_ .content {font-size:18px;}
}

@media \0screen{
	.slide_container_129655_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_129655_ .slidesjs-container,
	.caption_top_129655_ .slidesjs-control {padding-bottom:0;}
	.caption_top_129655_ .slidesjs-pagination {bottom:0;}
	.caption_top_129655_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_129655_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_129655_ .subject {font-size:36px;}
	.caption_top_129655_ .content {font-size:18px;}

	.caption_middle_129655_ .slidesjs-container,
	.caption_middle_129655_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_129655_ .slidesjs-pagination {bottom:0;}
	.caption_middle_129655_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_129655_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_129655_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_129655_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_129655_ .slidesjs-container,
	.caption_bottom_129655_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_129655_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_129655_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_129655_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_129655_ .subject {font-size:36px;}
	.caption_bottom_129655_ .content {font-size:18px;}
}

/* ****************** 로그인박스 - 기본형  ****************** */

.pm-login_b__75399_ {border: 1px solid #a3a5a7;}
.pm-login_b__75399_ form {margin: 0;}
.pm-login_b__75399_ fieldset {margin: 0; padding: 10px; border: none;}
.pm-login_b__75399_ fieldset legend {overflow:hidden; width:0; height:0; font-size:0; line-height:0; visibility:hidden; position: absolute;}
.pm-login_b__75399_ .from {display: table; width: 100%; margin: 0;}
.pm-login_b__75399_ .from dt {display: table-cell; padding-right: 10px; vertical-align: top;}
.pm-login_b__75399_ .from dt p {margin: 0;}
.pm-login_b__75399_ .from dt input {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	display: block; width: 100%; height: 36px; line-height: 36px; padding: 0 5px;
	font-size: 13px; color: #333;
	border: 1px solid #bbb; box-shadow: inset 0 2px 3px rgba(0,0,0,.15);
}
.pm-login_b__75399_ .from dt input[type=password] {margin-top: 8px;}
.pm-login_b__75399_ .from dd {margin: 0; display: table-cell; width: 80px; padding: 0; vertical-align: top;}
.pm-login_b__75399_ .from dd button {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	width: 100%; height: 80px; border: none; cursor: pointer; margin: 0;
	font-size: 14px; color: #fff; font-weight: 600;
	background: #94989b;
}
.pm-login_b__75399_ .checks {margin: 6px 0 0 0; }
.pm-login_b__75399_ .checks label {display: inline-block; font-size: 13px; color: #333; margin-right: 8px;}
.pm-login_b__75399_ .checks label > * {vertical-align: middle;}
.pm-login_b__75399_ .nav {border-top: 1px solid #e2e5e7; padding: 14px 0; text-align: center;}
.pm-login_b__75399_ .nav a {display: inline-block; font-size: 13px; color: #333; text-decoration: none;}
.pm-login_b__75399_ .nav a:before {content: '| '; color: #999;}
.pm-login_b__75399_ .nav a:first-child:before {display: none;}
.pm-login_b__75399_ .msg {
	padding: 15px 0;
	font-size: 13px; color: #333; text-align: center;
}
.pm-login_b__75399_ .msg strong {color: #0467d1;}

/* ****************** 공백  ****************** */

.empty_line_75400_ {display:block; width:100%; height:11px; line-height:11px;}

[id^=div_user_list] .empty_line_75400_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75400_:before {content:'공백 : 11px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 달력형  ****************** */

.pm-board_calendar__75401_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_calendar__75401_ .hgroup {margin-top:5px; padding:10px; border:1px solid #e6e6e6; background:#f7f7f7; font-size:13px; text-align:center;}
.pm-board_calendar__75401_ .hgroup a {color:#444; text-decoration:none;}
.pm-board_calendar__75401_ .hgroup strong {padding:0 20px;}
.pm-board_calendar__75401_ .box {padding:0 10px 10px; border:1px solid #e6e6e6; border-top:none;}
.pm-board_calendar__75401_ .box th {padding:10px 5px; border-bottom:1px solid #e6e6e6; font-size:12px; color:#666; text-align:center;}
.pm-board_calendar__75401_ .box td {position:relative; width:14.28%; height:30px; padding:0; font-size:13px; color:#666; text-align:center;}
.pm-board_calendar__75401_ .box span {display:block; padding:6px 5px;}
.pm-board_calendar__75401_ .box a {display:block; padding:6px 5px; color:#666; text-decoration:none;}
.pm-board_calendar__75401_ .box a:hover {background:#f7f7f7;}
.pm-board_calendar__75401_ .box a em {position:absolute; top:8px; right:0; font-size:10px; font-weight:normal; font-style:normal; color:#666; text-decoration:none;}
.pm-board_calendar__75401_ .box .today span,
.pm-board_calendar__75401_ .box .today a {color:#ff5800;}
.pm-board_calendar__75401_ .box .info:before {content:''; position:absolute; top:0; right:0; border-width:5px; border-style:solid; border-color:#ff5800 #ff5800 transparent transparent;}

/* ****************** 공백(PC전용)  ****************** */



@media all and (min-width:1024px){
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_37416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37416_:before {content:'공백 :  10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_75404_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_75404_ > div {margin-left:-10px;}
.layout_75404_ > div:after {content:''; display:block; clear:both;}
.layout_75404_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_75404_ > div > .container_1 {width:33.333333333333%;}
.layout_75404_ > div > .container_2 {width:33.333333333333%;}
.layout_75404_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_75404_ > div > .container_1 { width:100%; }
	.layout_75404_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_75404_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_75404_ {min-width:1000px;}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

.pm-board_tab_list__75405_ {display:block;  font-family:나눔고딕;}
.pm-board_tab_list__75405_ .tab-wrap {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}

.pm-board_tab_list__75405_ .tab-btn {display:table; width:100%; margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list__75405_ .tab-btn > li {display:table-cell;}
.pm-board_tab_list__75405_ .tab-btn > li > a {
	display:block; padding:11px 8px;
	border:1px solid #e1e1e1; border-left:none; background:#f8f8f8;
	font-size:13px; font-weight:bold; color:#9b9b9b; text-align:center; text-decoration:none; white-space:nowrap;
}
.pm-board_tab_list__75405_ .tab-btn > li.on > a,
.pm-board_tab_list__75405_ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #1e5277; border-bottom:none; background:#ffffff; color:#555555;
}
.pm-board_tab_list__75405_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1;}

.pm-board_tab_list__75405_ .tab-btn.tab_col2 > li {width:50%;}
.pm-board_tab_list__75405_ .tab-btn.tab_col3 > li {width:33.3333%;}
.pm-board_tab_list__75405_ .tab-btn.tab_col4 > li {width:25%;}
.pm-board_tab_list__75405_ .tab-btn.tab_col5 > li {width:20%;}
.pm-board_tab_list__75405_ .tab-btn.tab_col6 > li {width:16.6666%;}

.pm-board_tab_list__75405_ .tab-cont {display:none; padding:10px 10px;}
.pm-board_tab_list__75405_ .tab-cont.on {display:block;}
.pm-board_tab_list__75405_ .tab-cont ul {margin:0; padding:0; list-style:none;}
.pm-board_tab_list__75405_ .tab-cont li {border-bottom:1px solid #e2e5e7; font-size:13px;}
.pm-board_tab_list__75405_ .tab-cont li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_tab_list__75405_ .tab-cont a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__75405_ .tab-cont dl {position:relative; margin:0; padding-right:80px;}
.pm-board_tab_list__75405_ .tab-cont dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_tab_list__75405_ .tab-cont dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:나눔고딕; color:#888;}
.pm-board_tab_list__75405_ .tab-cont .blank {border-bottom-color:transparent;}
.pm-board_tab_list__75405_ .tab-cont .blank span {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__75405_ .tab-cont .comment {font-weight:normal; color:#888;}
.pm-board_tab_list__75405_ .tab-cont .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-board_tab_list__75405_ .tab-btn.btn_go__4174__ {display:block; position:absolute; top:20px; right:10px; width:14px; height:14px; font-size:0;}
.pm-board_tab_list__75405_ .tab-btn.board_title__4167__ .btn_go__4174__:before {content:''; position:absolute; top:50%; right:0; width:14px; height:2px; margin-top:-1px; background:#ccc;}
.pm-board_tab_list__75405_ .tab-btn.board_title__4167__ .btn_go__4174__:after {content:''; position:absolute; top:0; right:50%; width:2px; height:14px; margin-right:-1px; background:#ccc;}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

.pm-board_tab_list__75407_ {display:block;  font-family:나눔고딕;}
.pm-board_tab_list__75407_ .tab-wrap {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}

.pm-board_tab_list__75407_ .tab-btn {display:table; width:100%; margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list__75407_ .tab-btn > li {display:table-cell;}
.pm-board_tab_list__75407_ .tab-btn > li > a {
	display:block; padding:11px 8px;
	border:1px solid #e1e1e1; border-left:none; background:#f8f8f8;
	font-size:13px; font-weight:bold; color:#9b9b9b; text-align:center; text-decoration:none; white-space:nowrap;
}
.pm-board_tab_list__75407_ .tab-btn > li.on > a,
.pm-board_tab_list__75407_ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #1e5277; border-bottom:none; background:#ffffff; color:#555555;
}
.pm-board_tab_list__75407_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1;}

.pm-board_tab_list__75407_ .tab-btn.tab_col2 > li {width:50%;}
.pm-board_tab_list__75407_ .tab-btn.tab_col3 > li {width:33.3333%;}
.pm-board_tab_list__75407_ .tab-btn.tab_col4 > li {width:25%;}
.pm-board_tab_list__75407_ .tab-btn.tab_col5 > li {width:20%;}
.pm-board_tab_list__75407_ .tab-btn.tab_col6 > li {width:16.6666%;}

.pm-board_tab_list__75407_ .tab-cont {display:none; padding:10px 10px;}
.pm-board_tab_list__75407_ .tab-cont.on {display:block;}
.pm-board_tab_list__75407_ .tab-cont ul {margin:0; padding:0; list-style:none;}
.pm-board_tab_list__75407_ .tab-cont li {border-bottom:1px solid #e2e5e7; font-size:13px;}
.pm-board_tab_list__75407_ .tab-cont li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_tab_list__75407_ .tab-cont a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__75407_ .tab-cont dl {position:relative; margin:0; padding-right:80px;}
.pm-board_tab_list__75407_ .tab-cont dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_tab_list__75407_ .tab-cont dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:나눔고딕; color:#888;}
.pm-board_tab_list__75407_ .tab-cont .blank {border-bottom-color:transparent;}
.pm-board_tab_list__75407_ .tab-cont .blank span {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__75407_ .tab-cont .comment {font-weight:normal; color:#888;}
.pm-board_tab_list__75407_ .tab-cont .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79945_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79945_ * {box-sizing:border-box;}
.img_ratio_79945_ a {display:block; text-decoration:none;}
.img_ratio_79945_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79945_ {width:327px;}
}
@media \0screen{
	.img_ratio_79945_ {max-width:100%;}
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

.pm-myboard_list__75408_  * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-myboard_list__75408_  ul {margin:0; padding:0; list-style:none;}
.pm-myboard_list__75408_  li {border-bottom:1px solid #ccc;}
.pm-myboard_list__75408_  li:first-child {border-top:1px solid #ccc;}
.pm-myboard_list__75408_  a {display:block; position:relative; padding:12px 10px; text-decoration:none; font-size:13px; color:#333;}
.pm-myboard_list__75408_  a:after {content:''; display:block; clear:both;}
.pm-myboard_list__75408_  .thumnail {display:block; float:left; padding:0 15px 5px 0;}
.pm-myboard_list__75408_  .title {font-size:13px;}
.pm-myboard_list__75408_  .date {font-size:12px; font-family:Arial; color:#888;}
.pm-myboard_list__75408_  .webzine .title {font-size:14px; font-weight:bold; color:#333;}
.pm-myboard_list__75408_  .webzine .date {margin:3px 0 3px;}
.pm-myboard_list__75408_  .list .title {padding-right:80px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-myboard_list__75408_  .list .date {position:absolute; right:10px; top:12px; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-myboard_list__75408_  .body {line-height:18px; color:#555;}
.pm-myboard_list__75408_  .comment {font-weight:normal; color:#888;}
.pm-myboard_list__75408_  .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 공백(PC전용)  ****************** */



@media all and (min-width:1024px){
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_37416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37416_:before {content:'공백 :  10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_75410_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_75410_ > div {margin-left:-10px;}
.layout_75410_ > div:after {content:''; display:block; clear:both;}
.layout_75410_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_75410_ > div > .container_1 {width:33.333333333333%;}
.layout_75410_ > div > .container_2 {width:33.333333333333%;}
.layout_75410_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_75410_ > div > .container_1 { width:100%; }
	.layout_75410_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_75410_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_75410_ {min-width:1000px;}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

.pm-board_tab_list__75417_ {display:block;  font-family:나눔고딕;}
.pm-board_tab_list__75417_ .tab-wrap {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}

.pm-board_tab_list__75417_ .tab-btn {display:table; width:100%; margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list__75417_ .tab-btn > li {display:table-cell;}
.pm-board_tab_list__75417_ .tab-btn > li > a {
	display:block; padding:11px 8px;
	border:1px solid #e1e1e1; border-left:none; background:#f8f8f8;
	font-size:13px; font-weight:bold; color:#9b9b9b; text-align:center; text-decoration:none; white-space:nowrap;
}
.pm-board_tab_list__75417_ .tab-btn > li.on > a,
.pm-board_tab_list__75417_ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #1e5277; border-bottom:none; background:#ffffff; color:#555555;
}
.pm-board_tab_list__75417_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1;}

.pm-board_tab_list__75417_ .tab-btn.tab_col2 > li {width:50%;}
.pm-board_tab_list__75417_ .tab-btn.tab_col3 > li {width:33.3333%;}
.pm-board_tab_list__75417_ .tab-btn.tab_col4 > li {width:25%;}
.pm-board_tab_list__75417_ .tab-btn.tab_col5 > li {width:20%;}
.pm-board_tab_list__75417_ .tab-btn.tab_col6 > li {width:16.6666%;}

.pm-board_tab_list__75417_ .tab-cont {display:none; padding:10px 10px;}
.pm-board_tab_list__75417_ .tab-cont.on {display:block;}
.pm-board_tab_list__75417_ .tab-cont ul {margin:0; padding:0; list-style:none;}
.pm-board_tab_list__75417_ .tab-cont li {border-bottom:1px solid #e2e5e7; font-size:13px;}
.pm-board_tab_list__75417_ .tab-cont li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_tab_list__75417_ .tab-cont a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__75417_ .tab-cont dl {position:relative; margin:0; padding-right:80px;}
.pm-board_tab_list__75417_ .tab-cont dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_tab_list__75417_ .tab-cont dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:나눔고딕; color:#888;}
.pm-board_tab_list__75417_ .tab-cont .blank {border-bottom-color:transparent;}
.pm-board_tab_list__75417_ .tab-cont .blank span {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__75417_ .tab-cont .comment {font-weight:normal; color:#888;}
.pm-board_tab_list__75417_ .tab-cont .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79946_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79946_ * {box-sizing:border-box;}
.img_ratio_79946_ a {display:block; text-decoration:none;}
.img_ratio_79946_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79946_ {width:327px;}
}
@media \0screen{
	.img_ratio_79946_ { max-width:100%;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_75416_:after {content:''; display:block; clear:both;}
.img_tile_75416_ * {box-sizing:border-box;}
.img_tile_75416_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_75416_ .item a {display:block; text-decoration:none;}
.img_tile_75416_ figure {display:block; margin:0; padding:0px;}
.img_tile_75416_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_75416_ .text_box {display:none;}
.img_tile_75416_ .text_box p {margin:0; padding:5px;}
.img_tile_75416_ .subject {font-weight:bold; color:#d00000;}
.img_tile_75416_ .content {color:#444;}

.text_sml_75416_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_75416_ .content {font-size:13px; line-height:1.6em;}
.text_mid_75416_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_75416_ .content {font-size:14px; line-height:1.6em;}
.text_big_75416_ .subject {font-size:18px; line-height:1.4em;}
.text_big_75416_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_75416_ .item {width:100%;}
.col_m_2_75416_ .item {width:50%;}
.col_m_3_75416_ .item {width:33.3333%;}
.col_m_1_75416_ .item,
.col_m_2_75416_ .item2n,
.col_m_3_75416_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_75416_ .item,
	.col_m_2_75416_ .item2n,
	.col_m_3_75416_ .item3n {clear:none;}

	.col_pc_1_75416_ .item {width:100%;}
	.col_pc_2_75416_ .item {width:50%;}
	.col_pc_3_75416_ .item {width:33.3333%;}
	.col_pc_4_75416_ .item {width:25%;}
	.col_pc_5_75416_ .item {width:20%;}
	.col_pc_6_75416_ .item {width:16.6666%;}
	.col_pc_1_75416_ .item,
	.col_pc_2_75416_ .item2n,
	.col_pc_3_75416_ .item3n,
	.col_pc_4_75416_ .item4n,
	.col_pc_5_75416_ .item5n,
	.col_pc_6_75416_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_75416_ .item,
	.col_m_2_75416_ .item2n,
	.col_m_3_75416_ .item3n {clear:none;}

	.col_pc_1_75416_ .item {width:100%;}
	.col_pc_2_75416_ .item {width:50%;}
	.col_pc_3_75416_ .item {width:33.3333%;}
	.col_pc_4_75416_ .item {width:25%;}
	.col_pc_5_75416_ .item {width:20%;}
	.col_pc_6_75416_ .item {width:16.6666%;}
	.col_pc_1_75416_ .item,
	.col_pc_2_75416_ .item2n,
	.col_pc_3_75416_ .item3n,
	.col_pc_4_75416_ .item4n,
	.col_pc_5_75416_ .item5n,
	.col_pc_6_75416_ .item6n {clear:both;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79947_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79947_ * {box-sizing:border-box;}
.img_ratio_79947_ a {display:block; text-decoration:none;}
.img_ratio_79947_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79947_ {width:327px;}
}
@media \0screen{
	.img_ratio_79947_ { max-width:100%;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79948_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79948_ * {box-sizing:border-box;}
.img_ratio_79948_ a {display:block; text-decoration:none;}
.img_ratio_79948_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79948_ {width:327px;}
}
@media \0screen{
	.img_ratio_79948_ { max-width:100%;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79949_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79949_ * {box-sizing:border-box;}
.img_ratio_79949_ a {display:block; text-decoration:none;}
.img_ratio_79949_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79949_ {width:327px;}
}
@media \0screen{
	.img_ratio_79949_ { max-width:100%;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79950_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79950_ * {box-sizing:border-box;}
.img_ratio_79950_ a {display:block; text-decoration:none;}
.img_ratio_79950_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79950_ {width:327px;}
}
@media \0screen{
	.img_ratio_79950_ { max-width:100%;}
}

/* ****************** 공백(PC전용)  ****************** */



@media all and (min-width:1024px){
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_37416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37416_:before {content:'공백 :  10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_75419_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_75419_ > div {margin-left:-10px;}
.layout_75419_ > div:after {content:''; display:block; clear:both;}
.layout_75419_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_75419_ > div > .container_1 {width:33.333333333333%;}
.layout_75419_ > div > .container_2 {width:33.333333333333%;}
.layout_75419_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_75419_ > div > .container_1 { width:100%; }
	.layout_75419_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_75419_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_75419_ {min-width:1000px;}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

.pm-board_tab_list__75422_ {display:block;  font-family:나눔고딕;}
.pm-board_tab_list__75422_ .tab-wrap {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}

.pm-board_tab_list__75422_ .tab-btn {display:table; width:100%; margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list__75422_ .tab-btn > li {display:table-cell;}
.pm-board_tab_list__75422_ .tab-btn > li > a {
	display:block; padding:11px 8px;
	border:1px solid #e1e1e1; border-left:none; background:#f8f8f8;
	font-size:13px; font-weight:bold; color:#9b9b9b; text-align:center; text-decoration:none; white-space:nowrap;
}
.pm-board_tab_list__75422_ .tab-btn > li.on > a,
.pm-board_tab_list__75422_ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #1e5277; border-bottom:none; background:#ffffff; color:#555555;
}
.pm-board_tab_list__75422_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1;}

.pm-board_tab_list__75422_ .tab-btn.tab_col2 > li {width:50%;}
.pm-board_tab_list__75422_ .tab-btn.tab_col3 > li {width:33.3333%;}
.pm-board_tab_list__75422_ .tab-btn.tab_col4 > li {width:25%;}
.pm-board_tab_list__75422_ .tab-btn.tab_col5 > li {width:20%;}
.pm-board_tab_list__75422_ .tab-btn.tab_col6 > li {width:16.6666%;}

.pm-board_tab_list__75422_ .tab-cont {display:none; padding:10px 10px;}
.pm-board_tab_list__75422_ .tab-cont.on {display:block;}
.pm-board_tab_list__75422_ .tab-cont ul {margin:0; padding:0; list-style:none;}
.pm-board_tab_list__75422_ .tab-cont li {border-bottom:1px solid #e2e5e7; font-size:13px;}
.pm-board_tab_list__75422_ .tab-cont li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_tab_list__75422_ .tab-cont a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__75422_ .tab-cont dl {position:relative; margin:0; padding-right:80px;}
.pm-board_tab_list__75422_ .tab-cont dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_tab_list__75422_ .tab-cont dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:나눔고딕; color:#888;}
.pm-board_tab_list__75422_ .tab-cont .blank {border-bottom-color:transparent;}
.pm-board_tab_list__75422_ .tab-cont .blank span {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_tab_list__75422_ .tab-cont .comment {font-weight:normal; color:#888;}
.pm-board_tab_list__75422_ .tab-cont .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_75421_ {padding:0px 0px; background:#fafafa; font-size:13px; color:#555555; text-align:center; font-family:나눔고딕; height:200px;}
}



/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_75420_ {padding:0px 0px; background:#fafafa; font-size:13px; color:#555555; text-align:center; font-family:나눔고딕; height:200px;}
}



/* ****************** 공백(PC전용)  ****************** */



@media all and (min-width:1024px){
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_37416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37416_:before {content:'공백 :  10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77321_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77321_ > div:after {content:''; display:block; clear:both;}
.layout_77321_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77321_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77337_ {font-size:0;}
.title_77337_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_77337_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_77337_.style_top p {padding-top:10px;}
.title_77337_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77337_.style_right p {padding-right:14px;}
.title_77337_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77337_.style_bottom p {padding-bottom:12px;}
.title_77337_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77337_.style_left p {padding-left:14px;}
.title_77337_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77337_.style_circle1 p {padding-left:20px;}
.title_77337_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77337_.style_circle2 p {padding-left:20px;}
.title_77337_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__77330_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_responsive__77330_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__77330_ a img {border:none;}
.pm-banner_slide_responsive__77330_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__77330_ .item {position:relative;}

.pm-banner_slide_responsive__77330_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__77330_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__77330_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__77330_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__77330_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__77330_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__77330_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__77330_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__77330_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__77330_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__77330_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__77330_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__77330_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__77330_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백(PC전용)  ****************** */



@media all and (min-width:1024px){
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_37416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37416_:before {content:'공백 :  10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
